/*
--------------------------------------------------------------------
Layout
--------------------------------------------------------------------
*/
body {
 text-align:center;
 margin:0;
 font-family:Arial, Verdana, Sans-serif;
 font-size:12px;
 background-position:top center;
 background-repeat:no-repeat;
 background-color:#ffffff;
 color:#726658;
}
.home {
	padding:20px 0;
}
#container {
 width:980px;
 margin:0 auto;
 position:relative;
 text-align:left;
}

/*
--------------------------------------------------------------------
Header
--------------------------------------------------------------------
*/
#header {
 width:980px;
 height:88px;
 position:relative;
}
#header .primary_navigation {
 float:left;
 padding-left:188px;
 letter-spacing:0.04em;
}
#header .primary_navigation ul {
 list-style:none; 
 margin:0;
 padding:0;
}
#header .primary_navigation ul li {
 float:left;
 font-size:9px;
 line-height:1em;
 font-family:arial, verdana, sans-serif;
 text-transform:uppercase;
 margin:0;
 padding:72px 15px 0 0;
}
#header .primary_navigation ul li a {
 text-decoration:none;
 color:#636466;
 font-weight:bold;
}
#header .primary_navigation ul li.webcam a {
 color:#000000;
 font-size:1.1em;
 padding:2px 0 0 0;
}
#header .primary_navigation ul li.on a,
#header .primary_navigation ul li a:hover {
 color:#472A2B;
}
#header .logo {
 width:233px;
 height:88px;
 padding:0 15px 0 0;
 float:right;
}
#dp_dp_banner .flash_cont {
 width:792px;
 height:376px;
 overflow:hidden;
 position:relative;
 clear:both;
}
#dp_dp_banner .slideshow,
#dp_dp_banner .randomizer {
 width:792px;
 height:372px;
 overflow:hidden;
 position:relative;
 clear:both;
}
#dp_dp_banner .flash_cont .flash_overlay,
#dp_dp_banner .slideshow .heading,
#dp_dp_banner .randomizer .heading {
 width:792px;
 height:33px;
 position:absolute;
 top:0;
 left:0;
 z-index:5;
}

#dp_dp_banner .slideshow_thumbs {
 position:absolute;
 height:30px;
 width:500px;
 right:0;
 top:460px;
}
#dp_dp_banner .slideshow_thumbs ul {
 position:absolute;
 top:8px;
 right:0;
 list-style:none;
 margin:0;
 padding:0;
}
#dp_dp_banner .slideshow_thumbs li {
 border:solid 1px #c0b4aa;
 float:left;
 width:26px;
 height:26px;
 overflow:hidden;
 margin-left:8px;
 cursor:pointer;
}
#dp_dp_banner .slideshow_thumbs li:hover,
#dp_dp_banner .slideshow_thumbs li.on {
 border:1px solid #726658;
}


/*
--------------------------------------------------------------------
Left
--------------------------------------------------------------------
*/
#left {
 width:168px;
 float:left;
 overflow:hidden;
 clear:both;
 padding:10px 0 0 0;
}
#left .navigation,
#left .primary_navigation {
/* min-height:451px;*/
 padding-bottom:20px;
}
#left .navigation ul,
#left .primary_navigation ul {
 list-style:none;
 padding:0;
 margin:0;
 border-top:1px solid #C8BEB3;
}
#left .navigation ul li,
#left .primary_navigation ul li {
 padding:10px 0;
 margin:0;
 text-align:center;
 border-bottom:1px solid #C8BEB3;
 line-height:1em;
 letter-spacing:0.06em;
}
#left .navigation ul li.subnav.on,
#left .primary_navigation ul li.subnav.on {
 padding:10px 0 0 0;
 border-bottom:none;
}
#left .navigation ul li a,
#left .primary_navigation ul li a {
 color:#726658;
 text-decoration:none;
 font-weight:bold;
 text-transform:uppercase;
 font-size:11px;
 line-height:1em;
}
#left .navigation ul li.specials a {
 color:#005b99;
}
#left .navigation ul li.specials.on a,
#left .navigation ul li.specials a:hover {
 color:#003366;
}
#left .navigation ul li.on a,
#left .navigation ul li a:hover,
#left .primary_navigation ul li.on a,
#left .primary_navigation ul li a:hover {
 color:#472A2B;
}
#left .navigation ul li ul,
#left .primary_navigation ul li ul {
 border-top:0px;
}
#left .navigation ul li ul li,
#left .primary_navigation ul li ul li {
 border-bottom:0px;
 padding:5px 0;
}
#left .navigation ul li ul li a,
#left .primary_navigation ul li ul li a {
 text-transform:capitalize;
 color:#726658;
 font-weight:normal;
}
#left .navigation ul li ul li.subnav a {
 background-image:url(/images/has_tertiary.png);
 background-position:100% 2px;
 background-repeat:no-repeat;
 padding-right:9px;
}
#left .navigation ul li ul li.subnav.on {
 border-top:1px solid #C8BEB3;
 margin:0 25px; 
 padding:10px 0 0 0;
}
#left .navigation ul li ul li ul {
 margin:0 25px;
 border-bottom:1px solid #C8BEB3;
}
#left .navigation ul li ul li ul li a {
 font-size:11px;
}
#packages #left .image_list {
 display:none;
}
#left .randomizer,
#left .image_list {
 width:126px;
 margin:0;
}
#left .image_list ul {
 list-style:none;
 padding:0;
 margin:0;
}
#left .image_list ul li {
 overflow:hidden;
 padding:0 0 0px 0;
 margin:0 0 20px 0;
}
#left .image_list .title {
 text-transform:uppercase;
 color:#000000;
 letter-spacing:0.01em;
}
.title {
 letter-spacing:0.03em;
}
#left .randomizer .image,
#left .image_list .image {
 padding-bottom:8px;
}
#left .randomizer .description p,
#left .image_list .description p {
 line-height:1em;
}
#left .smallcaps {
 float:left;
 width:56px;
 text-align:left;
 padding:2px 4px 0 0;
}
#left .bigwhite {
 color:#FFFFFF;
 line-height:1em;
 float:right;
 width:66px;
 font-weight:normal;
}
.addthis_toolbox {
	margin:0 0 0px 0;
	height:126px;
	width:250px;
}
.addthis_toolbox a {
	margin:0;
	padding:0;
	float:left;
}
.addthis_toolbox .addthis_button_facebook_like {
	width:80px;
}
.addthis_default_style .addthis_button_google_plusone.at300b {
	clear:both;
	margin:5px 0 0 5px;
	display:block;
}
.addthis_default_style .Xq {
	height:22px;
	width:50px;
}
.addthis_default_style .Sh .Xq {
	background-position:0 -553px;
}
.pinterest {
	float:right;
	margin:-95px 25px 25px 0;
}
#left .subscribe {
 font-size:0.9em;
}
.mailchimp #mc_embed_signup form,
.mailchimp #mc_embed_signup label {
	padding:0;
}
.mailchimp #mc_embed_signup input.email,
#left .subscribe .sb_text {
 border:0;
 background:url(/images/subscribe_back.png) no-repeat 0 0;
 padding:6px 4px 4px 4px;
 margin:0;
 color:#636466;
 text-transform:uppercase;
 font-size:9px;
 width:130px;
 display:inline-block;
	    zoom: 1;
	    *display:inline;
}
.mailchimp #mc_embed_signup input.button {
	border:0;
	font-weight:normal;
	background:none;
	padding:0;
	margin: -3px 0 0 -3px;
	min-width:0;
	width:auto;
	height:auto;
	display:inline-block;
	    zoom: 1;
	    *display:inline;
	font-size:1.5em;
	color:#636466;
}
/*
--------------------------------------------------------------------
Main
--------------------------------------------------------------------
*/
#main {
 width:792px;
 font-size:12px;
 line-height:1.5em;
 float:right;
}
.dpw_button {
 display:inline;
}
.in_admin #main {
 width:980px;
 margin-top:10px;
}
#main #dp_main_center {
 width:792px;
 float:left;
}
#main #dp_main_right {
 margin-top:15px;
 width:152px;
 min-height:200px;
 float:right;
 border-left:1px solid #c0b4aa;
 padding-left:10px;
}

#main .page_image,
#main .page_text {
 margin:1em 0 1.5em 0;
}
#main .page_title {
 margin:43px 0 28px 0;
}
#main .page_date {
 text-transform:uppercase;
 color:#666666;
 font-size:0.9em;
}
#main h1 {
 font-size:12px;
}
#main h1.page_description {
 font-family:Arial, Verdana, Sans-serif;
 font-size:1.2em;
 text-transform:uppercase;
 font-weight:bold;
 margin-top:14px;
 word-spacing:.03em;
}
#main .article_list table,
#main .articles_small table {
 width:100%;

}
#main .article_list td,
#main .articles_small td {
 padding-bottom:1.3em;
}
#main .article_list td.hdivider,
#main .articles_small td.hdivider {
 border-top:1px solid #c0b4aa;
}
#main .article_list .title {
 padding:10px 0 0 0;
} 
#main .article_list .title,
#main .articles_small .title {
 font-size:14px;
 font-weight:bold;
 text-transform:uppercase;
}
#main .map_list .title,
#main .article_list .title a,
#main .articles_small .title a {
 color:#726658;
 text-decoration:none;
}
#main .map_list .subtitle,
#main .article_list .subtitle {
 font-size:9px;
 text-transform:uppercase;
 color:#636466;
}
#main .map_list .dpw_button,
#main .article_list .thumb {
 padding-top:9px;
 width:236px;
 float:left;
}
#main .map_list .dpw_button {
 cursor:pointer;
}
#main .articles_small .thumb {
 padding-top:3px;
 width:90px;
 float:left;
}
#main .map_list .description,
#main .article_list .description,
#main .article_list .more {
 width:350px;
 float:right;
}
#main .articles_small .title,
#main .articles_small .description,
#main .articles_small .more {
 width:510px;
 float:right;
}
#main .article_list .description {
 padding-top:1px;
}
#main .more a {
 font-weight:normal; 
 text-decoration:none;
}
#main .more a:hover {
 color:#000000;
}
#main .map_list .hr {
 clear:both;
 border-bottom:1px solid #c0b4aa;
 padding:15px 0 0 0;
}

/*
--------------------------------------------------------------------
Right
--------------------------------------------------------------------
*/
#right {}
/*.home #main #dp_main_center {
	width:492px;	
}
.home #main #dp_main_right {
	width:240px;
}*/
#switcher-content {
	overflow:hidden;
	text-align:right;
}
.switcher-content {
	display: none;
	text-align:right;
}
#slide-nav ul {
	list-style:none;
	margin:15px 0 0 0;
	text-align:right;
	padding:0;
/*	font-size:0.833em;*/
}	
#slide-nav li {
	display:inline-block;
	    zoom: 1;
	    *display:inline;
}
#slide-nav a {
	cursor:pointer;
	padding:4px 13px 4px 13px;
	border-right:1px solid #C0B4AA;
}
#slide-nav a:hover {
	color:#005B99;
}
#switcher-content .heading {
	margin:0 0 10px 0;
	text-align:right;
}
.twitter_box {
	text-align:right;
}
.twitter_box .heading {
	margin:0 0 4px 0;
}
.tweet ul {
	list-style:none;
	margin:0;
	padding:0;
	font-size:0.917em;
	text-align:right;
}
.tweet li {
	margin:0 0 20px 0;
}
.tweet li:last-child {
	margin:0;
}
.tweet_time a {
	font-size:0.833em;
}
.twitter_box a.follow {
	color:#005B98;
}
/*
--------------------------------------------------------------------
Footer
--------------------------------------------------------------------
*/
#footer {}
#footer .voted {
 float:left;
}
#footer .green_key {
 margin:0px 0 0 0;
}
#footer .socialmedia ul li.greenkey {
	padding: 0 10px 12px 0
}
#footer .socialmedia {
 padding:76px 0 0 188px;
 clear:both;
 overflow:hidden;
}
.social_inside {
 float:left;
}
#footer .socialmedia ul {
 list-style:none;
 padding:0;
 margin:0px 0 0 0;
 height:50px;
}
#footer .socialmedia ul li {
 margin:0;
 padding:10px 10px 0 0;
 display:inline-block;
    zoom: 1;
    *display:inline;
 vertical-align:bottom;
 height: 44px;
}
.socialmedia li img{
	display:block;
}
#footer .sitemap {
 font-size:10px;
 line-height:14px;
}
#footer .sitemap .heading {}
#footer .sitemap table {
 width:100%;
}
#footer .sitemap table td {
 vertical-align:top;
 padding:0 10px;
}
#footer .sitemap .section .title a {
 color:#726658;
 text-decoration:none;
 font-weight:bold;
}
#footer .sitemap .section .title a:hover {
 color:#000000;
}
#footer .sitemap .section ul.level_1,
#footer .sitemap .section ul.level_2 {
 list-style:none;
 margin:0;
 padding:0;
}
#footer .sitemap .section ul.level_2 li {
 margin:0 0 0 10px;
}
#footer .sitemap .section ul.level_1 li a {
 color:#948472;
 text-decoration:none;
 font-weight:normal;
}
#footer .sitemap .section ul.level_1 li a:hover {
 color:#000000;
}
.credit {
	font-size:10px;
 	padding:20px 0 0 0;
 	margin:0;
	text-align:center;
	color:#948472;
}
#footer .credit ul {
 font-size:10px;
 list-style:none;
 padding:20px 0 0 0;
 margin:0;
 text-align:center;
}
#footer .credit ul li {
 padding:0;
 margin:0 5px;
 display:inline;
 color:#948472;
}
#footer .credit a {
 color:#948472;
 text-decoration:none;
}
#footer .credit a:hover {
 color:#000000;
}


/*
--------------------------------------------------------------------
Formatting
--------------------------------------------------------------------
*/
a {
 text-decoration:none;
 color:#472A2B;
}
a:hover {
 color:#000000;
}
.page_text a {
 font-weight:normal;
}
.hr {
 height:1px;
 line-height:1px;
 font-size:1px;
 padding:0;
 margin:12px 0;
 border-bottom:1px solid #c0b4aa;
}
#dp_main_top .hr {
 margin:0;
}
.sb_benchmark {
 padding-top:1em;
 font-size:9px;
 color:#AAAAAA;
}
.page_back a {
 color:#726658;
 text-decoration:none;
 font-weight:bold;
 clear:both;
}
.page_back a:hover {
 color:#000000;
}

.page_text ul {
 margin:0 0 0 15px;
 padding:0;
 list-style-type:square;
 font-size:1em;
}

/*   
--------------------------------------------------------------------
Blog
--------------------------------------------------------------------
*/
#blog #main .slideshow {
 height:auto;
}
#blog #dp_main_top {
 padding:10px 0 0 0;
}
#blog .page_title {
 margin:15px 0 0 0;
 padding:0;
}
#blog .image_list {
 display:none;
}
#left .photo_archive {
 border-top:1px solid #C8BEB3;
 border-bottom:1px solid #C8BEB3;
 text-align:center;
 padding-top:10px;
 margin-top:20px;
}
#left .photo_archive .heading {
 padding-top:10px;
 padding-bottom:10px;
}
.module_search .heading,
.tag_cloud .heading,
.category_list .heading,
.blog_archive .heading {
 text-transform:uppercase;
 font-weight:bold;
 margin:0 0 10px 0;
 text-align:left;
}
/*#dp_main_center .share_this {
 float:none;
 width:88px;
 padding:5px 0 5px 0;
}*/
.share_this table {
 text-transform:none;
 font-weight:normal;
}
.share {
 overflow:hidden;
 border-bottom:1px solid #C8BEB3;
 padding:0 0 10px 0;
 margin:0 0 10px 0;
}
.main_share {
 border-top:1px solid #C8BEB3;
 border-bottom:1px solid #C8BEB3;
 padding:10px 0 10px 0;
 overflow:hidden;
 margin:20px 0 20px 0;
}
.rss_link {
 float:left;
 margin:0 6px 0 0;
}
#share_this {
 float:left;
}
.blog_archive {
 border-bottom:1px solid #C8BEB3;
 padding:0 0 10px 0;
 margin:0 0 10px 0;
}
.category_list li.on,
.blog_archive .months li.on,
.blog_archive .years li.on {
 font-weight:bold;
}
.blog_archive .months {
 margin:2px 0 0px 14px;
}

.category_list {
 border-bottom:1px solid #C8BEB3;
 text-align:left;
 padding-bottom:10px;
 margin:0 0 10px 0;
}
.tag_cloud {
 border-bottom:1px solid #C8BEB3;
 text-align:center;
 padding-bottom:10px;
 margin:0px 0 10px 0;
}
.blog_archive ul,
#left .photo_archive ul,
.category_list ul,
.tag_cloud ul {
 list-style:none;
 margin:0;
 padding:0;
}
.archive ul li {
 margin:0 0 0 0;
}
.photo_archive ul li {
 padding:5px 0;
}
.tag_cloud ul li {
 display:inline;
 margin:0;
 padding:0 10px 0 0;
 line-height:16px;
}
.tag_cloud ul li a {
 font-weight:bold;
}
.tag_cloud li a:hover,
.tag_cloud li.on a {
 color:#000000;
}
.tag_cloud .tag_size_4 {
 font-size:16px;
}
.tag_cloud .tag_size_3 {
 font-size:14px;
}
.tag_cloud .tag_size_2 {
 font-size:12px;
}
.tag_cloud .tag_size_1 {
 font-size:10px;
}
.module_search {
 border-bottom:1px solid #C8BEB3;
 padding:0 0 10px 0;
 margin:0 0 10px 0;
 overflow:hidden;
}
.module_search .keywords {
 float:left;
}
.module_search .sb_text {
 float:left;
 border:0;
 background:url(/images/subscribe_back.png) no-repeat 0 0;
 padding:6px 4px 4px 4px;
 color:#636466;
 text-transform:uppercase;
 font-size:0.84em;
 width:120px;
}
.module_search .submit {
 float:left;
 margin:0 0 0 2px;
}
.blog_posts .title a {
 color:#726658;
 text-decoration:none;
 font-size:14px;
 font-weight:bold;
 text-transform:uppercase;
}
.blog_posts .date {
 font-size:9px;
 text-transform:uppercase;
 color:#636466;
 margin:0px 0 8px 0;
}
.blog_posts .thumbnail {
 float:left;
 margin:2px 0 0 0;
}
.blog_posts .text,
.blog_posts .author,
.blog_posts .more {
 width:350px;
 float:right;
 text-align:left;
}
.blog_posts .more {
 margin:5px 0 5px 0;
}
.blog_posts .comments {
 width:80px;
 float:right;
 text-align:left;
 font-size:9px;
 text-transform:uppercase;
 color:#636466;
 border:0px;
 margin:0px 0 0 0;
 padding:0;
}
.blog_posts .permalink {
 float:right;
 width:270px;
 font-size:9px;
 text-transform:uppercase;
 color:#636466;
}
.blog_post {
 clear:both;
 float:left;
 width:600px;
}
.blog_post .page_date {
 margin:5px 0 0 0;
}
.blog_post .tags span,
.blog_post .categories span {
 margin:0 5px 0 0;
}
.paging,
.month_paging {
 clear:both;
}
.paging table,
.month_paging table {
 width:100%;
}
.paging table td {
 width:38%;
}
.paging table td.back {
 text-align:center;
}
.paging table td.next,
.month_paging table td.next {
 text-align:right;
}
.paging a,
.mini_month_paging a {
 color:#636466;
 font-weight:normal;
 text-transform:uppercase;
 font-size:9px;
}
.month_paging a {
 font-size:11px;
 font-weight:bold;
}
.paging .disabled {
 color:#636466;
 cursor:default;
 visibility:hidden;
}
.post_comment {
 margin:0 0 20px 0;
}
.post_comment .heading {
 margin:0px 0 10px 0;
}
.post_comment .field_title {
 width:90px;
 padding-right:10px;
 vertical-align:top;
 text-align:left;
}
.post_comment td {
 padding-bottom:10px;
}
.post_comment .sb_text,
.post_comment .sb_textarea {
 width:490px;
 border:1px solid #726658;
 padding:2px 4px;
 font-family:Arial, Verdana, Sans-serif;
 font-size:11px;
}
.post_comment .sb_textarea {
 margin:5px 0 0 0;
}

.post_comment .submit {
 padding-left:100px;
}
.post_comment .logout {
 margin:0 0 20px 0;
}

.comments {
 margin:0px 0 0px 0;
 padding:0px 0 10px 0;
}
.comments .heading {
 margin:10px 0 15px 0;
}
.comments .avatar {
 border:5px solid #C8BEB3;
 float:left;
}
.comments .row {
 clear:both;
 padding:0 0 1em 0;
}
.comments .title,
.comments .comment {
 width:520px;
 float:right;
}
.comments .date {
 margin:0 0 0 5px;
}
.comments .hr {
 display:none;
}


/*
--------------------------------------------------------------------
Events - Listing
--------------------------------------------------------------------
*/
#main .page_event_title,
#main .calendar_dates {
 margin-top:15px;
 height:15px;
 text-transform:uppercase;
 font-weight:bold;
 font-size:1.15em;
}
#main .calendar_dates div {
 display:inline;
 margin:0 5px 0 0;
}
#main .event_list {
 clear:both;
 margin:15px 0 0 0;
}
#main .event_list ul {
 list-style:none;
 margin:0;
 padding:0;
}
#main .event_list li {
 padding:15px 0 14px 0;   
 clear:both;
 overflow:auto;
}
#main .event_list .thumb {
 float:left;
 width:100px;
}
#main .event_list .title  {
 clear:right;
 float:right;
 width:480px;
 line-height:0.9em;
 text-align:left;
 text-transform:uppercase;
 font-weight:bold;
 font-size:1em;
 margin:0 0 2px 0;
}
#main .event_list .title a {
 color:#726658;
}
#main .event_list .date,
#main .event_list .location {
 color:#666666;
 float:right;
 clear:right;
 width:480px;
 font-size:0.8em;
 text-transform:uppercase;
 line-height:1.25em;
}
#main .event_list .location {
 margin:1px 0 0px 0;
}
#main .event_list .description {
 float:right;
 clear:right;
 width:480px;
 margin:8px 0 0 0;
}
#main .event_list .tags {
 color:#999999;
 font-size:11px;
 margin:0px 0 0 0;
 float:right;
 clear:right;
 width:420px;
}
#main .event_list .categories {
 float:right;
 clear:right;
 width:420px;
}
#main .event_list .categories a,
#main .event_list .tags a {
 font-weight:bold;
 text-decoration:none;
 color:#666666;
 margin:0 0 0 2px;
}
#main .event_list .categories a:hover,
#main .event_list .tags a:hover {
 color:#578bc5;   
}
#main .event_list .categories {
 font-size:11px;
 color:#999999;
}


/*
--------------------------------------------------------------------
Events - Mini-Calendar
--------------------------------------------------------------------
*/
#dp_main_right .mini_month {
 width:100%;
 height:15px;
}
#dp_main_right .mini_month .month {
 float:left;
 margin:0 5px 6px 0;
 font-weight:bold;
 font-size:1em;
 text-transform:uppercase;
 letter-spacing:0.03em;
}
#dp_main_right .mini_month .year {
 float:left;
 margin:0 0 6px 0;
 font-weight:bold;
 font-size:1em;
 text-transform:uppercase;
}
#dp_main_right .mini_month_paging {
 width:100%;
 font-size:9px;
 margin:4px 0 0 0;
}
#dp_main_right .mini_month_paging table {
 width:100%;
}
#dp_main_right .mini_month_paging .previous {
 text-align:left;
}
#dp_main_right .mini_month_paging .next {
 text-align:right;
}
#dp_main_right .calendar {
 clear:both;
}
#dp_main_right .calendar table {
 width:100%;
 text-align:center;
 font-size:9px;
}
#dp_main_right .calendar thead td {
 border:none;
}
#dp_main_right .calendar td {
 width:14.28%;
 text-align:center;
 border:1px solid #FFFFFF;
}
#dp_main_right .calendar td.start_end,
#dp_main_right .calendar td.end,
#dp_main_right .calendar td.start,
#dp_main_right .calendar td.during,
#dp_main_right .calendar td.single {
 background:#FFFFFF;
 color:#000000;
}
#dp_main_right .calendar a {
 text-decoration:none;
 display:block;
 font-weight:bold;
}


/*
--------------------------------------------------------------------
Events - Calendar Overlay
--------------------------------------------------------------------
*/
.calendar_overlay {
 background:#ffffff;
 border:1px solid #000000;
 font-size:9px;
 display:none;
}
.calendar_overlay .close {
 width:30px;
 float:left;
 padding:10px 0 0 0;
}
.calendar_overlay .date {
 padding:10px 0 0 0;
 float:left;
}
.calendar_overlay ul {
 clear:both;
 width:197px;
 list-style:none;
 margin:0;
 padding:10px 5px 5px 30px;
 text-align:left;
}
.calendar_overlay li {
 margin:0 0 8px 0px;
}
.calendar_overlay a {
 font-weight:bold;
}
.calendar_overlay a:hover {}
.tooltip {
 background:#ffffff;
 border:1px solid #000000;
 padding:5px;
 font-size:9px;
}


/*
--------------------------------------------------------------------
Accommodation
--------------------------------------------------------------------
*/
.rate1,
.rate2,
.rate3,
.rate4 {
 width:130px;
 padding:20px 20px 20px 0;
 float:left;
}
.rateseason {
 font-size:1.2em;
 text-transform:uppercase;
 font-weight:bold;
}
.rate1 .winterstorm,
.rate2 .springfall,
.rate3 .summer,
.rate4 .holiday {
 color:#FFFFFF;
 font-size:2.5em;
 line-height:1em;
}
.sb_window .floorplan {
 text-align:center;
}
.floorplan_button {
 width:145px;
 cursor:pointer;
}
.resort_map_link {
 padding:0 0 40px 0;
 cursor:pointer;
}
.resort_map_link .footing {
 color:#000000;
 text-transform:uppercase;
 width:125px;
 margin:9px 0 0 0;
}

/*
--------------------------------------------------------------------
iStay mini module
--------------------------------------------------------------------
*/
#content #istay_form input.sb_error, 
#container #istay_form input.sb_error, 
.admin_main #istay_form input.sb_error, 
#content #istay_form textarea.sb_error, 
#container #istay_form textarea.sb_error, 
.admin_main #istay_form textarea.sb_error, 
#content #istay_form select.sb_error, 
#container #istay_form select.sb_error, 
.admin_main #istay_form select.sb_error  {
 background:#472a2b;
}
#istay_form {
	margin:0px 0 15px 0;
	border-bottom:1px solid #C0B4AA;
	padding:0px 0 15px 0px;
}
.istay_form_container {
	overflow:hidden;
}
.reserve_form table,
.istay_form_container,
#istay_form {
 text-align:right;
 font-size:9px;
 color:#636466;
 text-transform:uppercase;
}
.home #istay_form {
	width:150px;
	float:right;
}
#istay_form .field {
 clear:both;
 padding-top:10px;
}
#istay_form .field table {
 background-color:#eeebe4;
 border:1px solid #CCCCCC;
 width:100%;
}
#istay_form .field img {
 margin:2px;
}
#istay_form .field .field_title_blank {
 line-height:1.5em;
 padding-top:3px;
 letter-spacing:0.03em;
 float:right;
}
#istay_form .sb_text {
 width:120px;
 border:0px solid white;
 padding:0;
 margin:0;
 background:none;
 color:#666666;
 text-align:right;
}
#istay_form .selector {
 height:15px;
}
#istay_form .selector .field .sb_select {
 width:40px;
 font-size:9px;
 font-family:arial, sans-serif;
 float:right;
}
#istay_form .selector .field .field_title,
#istay_form .selector .field .field_title_blank {
 width:100px;
 line-height:15px;
 padding-top:1px;
 float:left;
}

#istay_form .submit {
 clear:both;
 padding-top:10px;
 font-size:11px;
 margin:0 1px 0 0;
}
#istay_form .submit a {
 text-align:right;
 color:#636466;
 font-weight:normal;
}
#istay_form #submit_button {
 cursor:pointer;
}
body .sb_window #sb_cal #sb_cal_table #sb_cal_tbody tr td.sb_cal_on {
 background-color:#472A2B;
}


/*
--------------------------------------------------------------------
Web cam popup
--------------------------------------------------------------------
*/
.dp_web_cam p {
 padding: 0;
 margin: 0;
}
.web_cam_left {
 cursor: pointer;
 margin:0 0 20px 0;
}
.web_cam_left .web_cam_thumbnail img {
 margin:5px 0 0 0;
/* width:126px;
 height:auto;*/
}
.web_cam_left a,
.web_cam_left .dpw_button a {
 text-transform:uppercase;
 font-weight:bold;
}
#dp_main .web_cam_thumbnail .image_link img {
/* width:600px;
 height:auto; */
 cursor:pointer;
}

/*
--------------------------------------------------------------------
Waves Widget
--------------------------------------------------------------------
*/
.waves_widget {
 width:126px;
}
.waves_widget .title {
 font-size:11px;
 text-transform:uppercase;
 color:#414142;
}
.waves_widget .data {
 font-size:16px;
 border-bottom:1px solid #C8BEB3;
 color:#7D6A55;
}
.waves_widget .wave_height,
.waves_widget .wave_period {
 margin:1em 0;
}
.waves_widget .date {
 font-size:9px;
 text-transform:uppercase;
 margin:1em 0;
}

/*
--------------------------------------------------------------------
Weather Widget
--------------------------------------------------------------------
*/
.weather_widget {
 width:126px;
}
.weather_widget .title {
 font-size:11px;
 text-transform:uppercase;
 color:#414142;
}
.weather_widget .data {
 font-size:16px;
 border-bottom:1px solid #C8BEB3;
 color:#7D6A55;
}
.weather_widget .wind,
.weather_widget .temperature {
 margin:1em 0;
}
.weather_widget .date {
 font-size:9px;
 text-transform:uppercase;
 margin:1em 0;
}

/*
--------------------------------------------------------------------
Weather Footer Icon
--------------------------------------------------------------------
*/
.weather_icon {
 position:relative;
 display:block;
 width:55px;
 height:33px;
 background:url(/images/weather_icon_bg.png) no-repeat;
}
.weather_icon .temperature {
 position:relative;
 display:block;
 top:4px;
 left:6px;
 z-index:10;
 color:#333333;
 font-weight:normal;
 font-size:11px;
}
.weather_icon .icon img {
 position:absolute;
 display:block;
 top:0;
 right:3px;
 width:40px;
 height:33px;
 z-index:1;
}

/*
--------------------------------------------------------------------
Weather Table
--------------------------------------------------------------------
*/
.weather_table .date {
 color:#414142;
 text-transform:uppercase;
}
.weather_table .forecast_time {
 color:#414142;
 margin:0 0 5px 0;
 text-transform:uppercase;
}
.weather_table table {
 width:100%;
 text-align:center;
 border-bottom:5px solid #9b8c79;
}
.weather_table table thead td {
 color:#636467;
 text-transform:uppercase;
 font-weight:normal;
 line-height:22px;
 background-image:url(/images/weather_row_bg.png);
 background-repeat:repeat-x;
 background-position:0 0;
 padding:6px 4px 6px 4px;
}
.weather_table td {
 border-left:1px solid #b5ab9d;
 width:auto;
}
.weather_table td.icon {
 height:69px;
}
.weather_table .temperature .high {
 color:#ae3b3b;
}
.weather_table .temperature .low {
 color:#4b6c9a;
}
.weather_table td.rowhead {
 border:none;
 text-transform:uppercase;
 width:60px;
}
.weather_table .temperature {
 line-height:22px;
 background-image:url(/images/weather_row_bg.png);
 background-repeat:repeat-x;
 background-position:0 0;
 padding:6px 4px 6px 4px;
}
.weather_table .temperature {
}
.weather_table .summary {
 margin:20px 0 0 0;
 position:absolute;
 float:left;
 display:none;
 width:600px;
}


/*
--------------------------------------------------------------------
Media Gallery
--------------------------------------------------------------------
*/
.media_gallery {
 padding-top:15px;
}
.media_gallery table,
.video_gallery_grid table {
 width:600px;
}
.media_gallery table td,
.video_gallery_grid table td {
 vertical-align:top;
 width:148px;
 font-size:11px;
}
.media_gallery table td .thumb {
 width:148px; 
 height:148px;
 overflow:hidden;
}
.media_gallery table td.vdivider,
.video_gallery_grid table td.vdivider {
 width:0;
 padding:0 0 0 13px;
}
.media_gallery table td.hdivider,
.video_gallery_grid table td.hdivider {
 height:0;
 padding:0 0 13px 0;
}
.media_gallery table td.center {}
.media_gallery table td.right {}

.media_gallery .hires a,
.media_gallery .lores a {
 text-transform:uppercase;
 font-weight:normal;
}
.media_gallery .hires, 
.media_gallery .lores {
 display:inline;
}
.media_gallery .lores {
 padding:0 8px 0 0;
 margin:0 8px 0 0;
 border-right:1px solid #726658;
}


/*
--------------------------------------------------------------------
Comments Form
--------------------------------------------------------------------
*/
.comments_form {
 width:385px;
}
.comments_form .sb_text,
.comments_form .sb_textarea {
 width:385px;
 border:0px solid #FFFFFF;
 padding:2px 4px;
 background-color:#eeebe4; 
}
.comments_form .email .field .sb_text {
 width:285px;
}
.comments_form .email .field {
 float:left;
}
.comments_form .sb_textarea {
 height:67px;
}
.comments_form .field {
 padding-bottom:10px;
}
.comments_form .field_title,
.comments_form .field_title_blank,
.comments_form .submit {
 height:15px;
 font-size:9px;
 color:#636466;
 text-transform:uppercase;
}
.comments_form .comments_email {
 float:left;
 width:400px;
}
.comments_form .captcha {
 width:183px;
 float:right;
}
.comments_form .captcha img {
 height:65px;
 border:4px solid white;
 margin-bottom:25px;
}
.comments_form .captcha .sb_text {
 width:175px;
}
.comments_form .captcha .field_title_blank {
 height:40px;
}
.comments_form .submit {
 text-align:right;
/* padding-top:1em; */
 padding:0 7px 0 0;
 float:right;
}


/*
--------------------------------------------------------------------
Guest Media Form
--------------------------------------------------------------------
*/
.guest_media_form {}
.guest_media_form .field,
.guest_media_form .submit {
 margin:1em 0 0 0;
}
.guest_media_form h2 {
 margin:20px 0 0 0;
}
.guest_media_form .field_title,
.guest_media_form .field_title_blank {
 font-size:9px;
 color:#636466;
 text-transform:uppercase; 
}
.guest_media_form .field .sb_text,
.guest_media_form .field .sb_textarea {
 width:345px;
 padding:2px 4px;
 background-color:#eeebe4;
 border:1px solid #CCCCCC;
}
.guest_media_form .radio_table {
 margin:5px 0 0 0;
 padding:0;
}
.guest_media_form .radio_table input {
 padding:0;
 margin:0;
}
.guest_media_form .captcha {
 clear:both;
 padding-top:1em;
}
.guest_media_form .captcha input {
 width:175px;
 padding:2px 4px;
 background-color:#eeebe4;
 border:1px solid #CCCCCC;
}
.guest_media_form .captcha img {
 border:4px solid white;
}


/*
--------------------------------------------------------------------
Guest Video Gallery
--------------------------------------------------------------------
*/
#main .video_gallery_grid {}
.video_gallery_grid .title {
 line-height:1em;
 margin:1em 0 0 0;
}
.video_gallery_grid .thumb {
 width:148px;
 position:relative;
 z-index:0;
}
.video_gallery_grid .thumb .overlay {
 position:absolute;
 width:44px;
 height:32px;
 top:40px;
 left:52px;
 z-index:10;
}
.video_gallery_grid .title a {
 font-weight:normal;
 text-transform:uppercase;
}


/*
--------------------------------------------------------------------
Guest Photo Gallery
--------------------------------------------------------------------
*/
.guest_photo_gallery {
 padding-top:15px;
}
.guest_photo_gallery table {
 width:600px;
}
.guest_photo_gallery table td {
 vertical-align:top;
 width:148px;
 font-size:11px;
}
.guest_photo_gallery table td .thumb {
 width:148px; 
 height:148px;
 overflow:hidden;
}
.guest_photo_gallery table td.left {
 padding:0 13px 13px 0;
}
.guest_photo_gallery table td.center {
 padding:0 13px 13px 0;
}
.guest_photo_gallery table td.right {
 padding:0 0 13px 0;
}

/* XXX Disabled for Webkit - see #83 in the Google doc. -ltw */
textarea {
 resize:none;
}
.guest_photo_archive .year {
 margin:20px 0 20px 0;
 font-size:1.2em;
 font-weight:bold;
}
.guest_photo_archive td {
 vertical-align:top;
 padding:0 10px 0 0;
}
.guest_photo_archive .thumb {
 height:123px;
 width:123px;
 overflow:hidden;
}
.guest_photo_archive .month {
 text-transform:uppercase;
}
#phototour .guest_photo_archive .month {
 display:none;
}
.sb_window.guest_photos .head {
 width:605px;
}
.sb_window.guest_photos {
 width:610px;
}
.sb_window.guest_photos .body {
 background:#ffffff;
 width:599px;
}
#slideshow_title_bar {
 overflow:hidden;
}
#slideshow_title_bar .slideshow_title {
 height:20px;
 margin:10px 0 0 10px;
 color:#505153;
 float:left;
}
#slideshow_title_bar .slideshow_buttons {
 margin:10px 10px 10px 0;
 float:right;
}
/*
--------------------------------------------------------------------
Newsletter Archives
--------------------------------------------------------------------
*/
#main .earchive_list {
 clear:both;
 margin:15px 0 0 0;
}
#main .earchive_list ul {
 list-style:none;
 margin:0;
 padding:0;
}
#main .earchive_list li {
 padding:15px 0 20px 0;   
 clear:both;
 overflow:auto;
}
#main .earchive_list .thumb {
 float:left;
 width:100px;
 height:75px;
 overflow:hidden;
}
#main .earchive_list  .title  {
 clear:right;
 float:right;
 width:480px;
 line-height:0.9em;
 text-align:left;
 text-transform:uppercase;
 font-weight:bold;
 font-size:1.15em;
 margin:0 0 2px 0;
}
#main .earchive_list .date {
 color:#666666;
 float:right;
 clear:right;
 width:480px;
 font-size:0.8em;
 text-transform:uppercase;
 line-height:1.25em;
 display:none;
}
#main .earchive_list .date {
 margin: 0 0 8px 0;
}
#main .earchive_list .description {
 float:right;
 clear:right;
 width:480px;
}
#main .archive .heading {
 text-transform:uppercase;
 font-weight:bold;
 font-size:1.15em;
 margin:0 0 30px 0;
}
#main .archive ul {
 margin:0px 0 0 0;
 padding:0;
}
#main .archive .years {
 list-style:none;
}
#main .archive .months li.on,
#main .archive .years li.on {
 font-weight:bold;
}
#main .archive .months {
 margin:2px 0 0px 14px;
}

/* ---------- Ancient Cedars Spa ---------- */

.hidetext {
    color:#FFFFFF;
}
.floatleft {
    float:left;
    clear:both;
    width:100%;
}
#ratesgroup {
    width:600px;
    border-left:#c0b4aa solid 1px;
    border-top:#c0b4aa solid 1px;
    border-right:#c0b4aa solid 1px;
    height:100%;
    display:block;
    float:left;
    clear:both;
    margin:0px 0px 20px 0px;
    padding:0px 0px 0px 0px;
}

.grouptitle {
    clear:both;
    color: #e1ddcf;
    font-size:13px;
    font-weight: bold;
    text-transform: uppercase;
    margin:0px 0px 0px 0px;
    padding:5px 0px 5px 10px;
    border-bottom:#c0b4aa solid 1px;
    background-color: #948c82;
}

.columnonetitle {
    float:left;
    width:450px;
    margin:0px 0px 0px 0px;
    padding:5px 0px 5px 10px;
    color: #726658;
    font-size: 13px;
    font-weight: bold;
    font-style:italic;
    border-bottom:#c0b4aa solid 1px;
    background-color: #e0dbcd;
}

.columntwotitle {
    float:right;
    width:140px;
    margin:0px 0px 0px 0px;
    padding:5px 0px 5px 0px;
    color: #726658;
    font-size: 13px;
    font-weight: bold;
    font-style:italic;
    border-bottom:#c0b4aa solid 1px;
    background-color: #e0dbcd;
}

.columnoneitem {
    float:left;
    width:450px;
    margin:0px 0px 0px 0px;
    padding:5px 0px 5px 10px;
    font-size: 12px;
    line-height: 1.5em;
    color: #726658;
    border-bottom:#c0b4aa solid 1px;
}

.columntwoitem {
    float:right;
    width:140px;
    margin:0px 0px 0px 0px;
    padding:5px 0px 5px 0px;
    font-size: 12px;
    line-height: 1.5em;
    color: #726658;
    border-bottom:#c0b4aa solid 1px;
}


/* ------ TREATMENTS PAGE ----- */
#treatmentstitles {
    width:580px;
    margin:0px 0px 20px 0px;
    padding:10px 10px 10px 10px;
    background: #f2f0ea;
    display:block;
    height:75px;
}
#treatmentstitles a {
    font-weight:bold;
}
.treatmentstitleleft {
    float:left;
    clear:both;
    width:280px;
}
.treatmentstitleright {
    float:right;
    width:280px;
}

.contest_form,
#booking_form {
 font-size:9px;
 color:#636466;
 text-transform:uppercase;
line-height:1.5em;
}

.contest_form table {
    width: 100%;
}

.contest_form tr>td {
    width: 269px;
}

.contest_form tr td,
#booking_form tr td {
    vertical-align:top;
    padding-bottom:10px;
}

.contest_form .calendar .sb_text,
#booking_form .calendar .sb_text {
    background:#EEEBE4;
    border:#CCCCCC solid 1px;
    width:100px;
    height:22px;
    margin-bottom:0px;
    color:#666666;
}

.contest_form .sb_text,
#booking_form .sb_text {
    background:#EEEBE4;
    border:#CCCCCC solid 1px;
    width:325px;
    height:22px;
    margin-bottom:0px;
    color:#666666;
}

.contest_form .sb_textarea,
#booking_form .sb_textarea {
    background:#EEEBE4;
    border:#CCCCCC solid 1px;
    margin-bottom:0px;
    width:325px;
    color:#666666;
    font-size:11px;
    color:#636466;
    font-family: Arial,Verdana,Sans-Serif;
    letter-spacing: .07em
}

.contest_form .sb_select,
#booking_form .sb_select {
    width:100px;
    margin-bottom:10px;
}

.contest_form .treatment .sb_select,
#booking_form .treatment .sb_select {
    width:600px;
}

#booking_form .submit {    
    margin:50px 0px 0px 150px;
    cursor:pointer;
}

.contest_form .submit {    
    margin: 10px 0px 0px 0px;
    cursor:pointer;
}

.contest_form .sb_select {
    width: 200px;
}

.contest_form .buttons {
    text-align: right;
    vertical-align: top;
    width: 100%;
    margin-bottom: 80px;
}

.contest_form #submit_button { 
    float: right;
    width: 60px;
}

.google_translate {
	margin:0 0 20px 0;
}
/*------------------------------------
New Home Page slideshow July 26 2012
---------------------------------------*/
/*.slideshow {
	margin: 10px 0 0;
}*/
.slideshow_buttons {
	position: relative;
	z-index: 5;
	margin: -370px 0 0;
}
.slideshow_buttons table {
	width: 100%;
}
/*.slideshow_buttons .play,
.slideshow_buttons .pause{
	display: none;
}*/
.slideshow_buttons .next {
	float: right;
	text-align: right;
}
.slideshow_buttons .previous a,
.slideshow_buttons .next a,
.slideshow_buttons .play a,
.slideshow_buttons .pause a{
	visibility: hidden;
	/*display: none;*/
}
.slideshow_buttons .previous:hover a,
.slideshow_buttons .next:hover a
/*.slideshow_buttons .play:hover a,
.slideshow_buttons .pause:hover a*/ {
	visibility: visible;
	/*display: block;*/
}